<!DOCTYPE html>

<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">

    <script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
    <script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
    <script src="../files/saved_resource(1)"></script>
    <script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
    <script src="../files/hammer.min.js" type="text/javascript"></script>


    <link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

    <link href="../files/main.css" rel="stylesheet">
    <link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
    <div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
        data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
        data-tilda-mode="edit">
       

        <div id="rec238324210" class="r t-rec" style="opacity: 1;" data-animationappear="off" data-record-type="451">
            <div id="nav238324210marker"></div>
            <div id="nav238324210" class="t451" data-menu="yes">
                <div class="t451__container t451__positionfixed t451__panel " data-appearoffset=""
                    style="height: 110px;">
                    <div class="t451__container__bg" style="background-color: rgba(255,255,255,1); "
                        data-bgcolor-hex="#ffffff" data-bgcolor-rgba="rgba(255,255,255,1)"
                        data-navmarker="nav238324210marker" data-appearoffset="" data-bgopacity="1"
                        data-menu-shadow="0px 1px 3px rgba(0,0,0,0.)"></div>
                    <div class="t451__menu__content ">
                        <div class="t451__burger t451__burger_mobile"> <span style=";"></span> <span style=";"></span>
                            <span style=";"></span> <span style=";"></span> </div>
                        <div class="t451__leftside t451__side">
                            <div class="t451__burger"> <span style=";"></span> <span style=";"></span> <span
                                    style=";"></span> <span style=";"></span> </div>
                        </div>
                        <div class="t451__centerside">
                            <div class="t451__logo__container t451__textlogo__container">
                                <div class="t451__logo__content"> <img class="dentiqLogo"
                                        src="https://topfractal.com/elements/images/header_logo/2/logo-dentiq.png">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="t451m__overlay">
                <div class="t451m__overlay_bg" style=" "></div>
            </div>
            <div class="t451 t451m t451m__left" data-tooltip-hook="" style="">
                <div class="t451m__close t451m_opened">
                    <div class="t451m__close_icon"> <span style="background-color:#ffffff;"></span> <span
                            style="background-color:#ffffff;"></span> <span style="background-color:#ffffff;"></span>
                        <span style="background-color:#ffffff;"></span> </div>
                </div>
                <div class="t451m__container t-align_left">
                    <div class="t451m__top">
                        <div class="t451m__menu">
                            <ul class="t451m__list">
                                <li class="t451m__list_item"><a class=" mobile_links" href="#about"
                                        data-menu-submenu-hook="" style="font-size:21px;" data-menu-item-number="1">Про
                                        нас</a> </li>
                                <li class="t451m__list_item"><a class=" mobile_links" href="#advantages"
                                        data-menu-submenu-hook="" style="font-size:21px;"
                                        data-menu-item-number="1">Переваги</a> </li>
                                <li class="t451m__list_item"><a class=" mobile_links" href="#services"
                                        data-menu-submenu-hook="" style="font-size:21px;"
                                        data-menu-item-number="1">Послуги</a> </li>
                                <li class="t451m__list_item"><a class=" mobile_links" href="#team"
                                        data-menu-submenu-hook="" style="font-size:21px;"
                                        data-menu-item-number="1">Команда</a> </li>
                                <li class="t451m__list_item"><a class=" mobile_links" href="#app"
                                        data-menu-submenu-hook="" style="font-size:21px;"
                                        data-menu-item-number="1">Футер</a> </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <script> $(document).ready(function () { $("#rec238324210").attr('data-animationappear', 'off'); $("#rec238324210").css('opacity', '1'); t451_initMenu('238324210'); }); </script>
            <style>
                @media screen and (max-width: 980px) {
                    #rec238324210 .t-menusub__menu .t-menusub__link-item {
                        color: #ffffff !important;
                    }

                    #rec238324210 .t-menusub__menu .t-menusub__link-item.t-active {
                        color: #ffffff !important;
                    }
                }
            </style>
        </div>

        <div id="rec238330719" class="r t-rec r_anim r_showed" data-record-type="218">
            <div class="t005">
                <div class="t-container">
                    <div class="t-row">
                        <div class="t-col t-col_6 ">
                            <div class="t005__text t-text t-text_md" style="" field="text"> <a href="tel:380111111111">
                                    <i class="fas fa-mobile-alt" aria-hidden="true"></i> +380-11-111-1111 </a> <i
                                    class="fas fa-map-marker-alt" aria-hidden="true"></i> V.Velukigo <br> </div>
                        </div>
                        <div class="t-col t-col_6 right-align-text">
                            <div class="t005__text t-text t-text_md" style="" field="text2"> <i class="far fa-clock"
                                    aria-hidden="true"></i> Пн.-Пт.: 09:00-19:00, Сб.: 09:00-14:00 <div
                                    class="t446__additionalwrapper">
                                    <div class="t-sociallinks">
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="header_socials" href="1"
                                                    target="_blank"> <i class="fab fa-Viber" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="header_socials" href="1"
                                                    target="_blank"> <i class="fab fa-Telegram" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="header_socials" href="1"
                                                    target="_blank"> <i class="fab fa-Whatsapp" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="header_socials" href="1"
                                                    target="_blank"> <i class="fab fa-Instagram" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                        <div class="t-sociallinks__wrapper">
                                            <div class="t-sociallinks__item"> <a class="header_socials" href="1"
                                                    target="_blank"> <i class="fab fa-Facebook" aria-hidden="true"></i>
                                                </a> </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div id="rec238324537" class="r t-rec" style=" " data-animationappear="off" data-record-type="456">
            <div id="nav238324537marker"></div>
            <div id="nav238324537" class="t456  t456__positionstatic " data-bgcolor-hex="#000000"
                data-bgcolor-rgba="rgba(0,0,0,1)" data-navmarker="nav238324537marker" data-appearoffset=""
                data-bgopacity-two="" data-menushadow="" data-bgopacity="1" data-menu-items-align="right"
                data-menu="yes" style="top: 60px; background-color: rgba(255, 255, 255, 0.5);">
                <div class="t456__maincontainer " style="">
                    <div class="t456__leftwrapper" style="">
                        <div> <a href="/" style="color:#ffffff;"> <img class="dentiqLogo"
                                    src="https://topfractal.com/elements/images/header_logo/2/logo-dentiq.png"> </a>
                        </div>
                    </div>
                    <div class="t456__rightwrapper t456__menualign_right" style="">
                        <ul class="t456__list">
                            <li class="t456__list_item"><a class="t-menu__link-item" href="#about"
                                    data-menu-submenu-hook="" style="font-weight:600;" data-menu-item-number="1">Про
                                    нас</a> </li>
                            <li class="t456__list_item"><a class="t-menu__link-item" href="#advantages"
                                    data-menu-submenu-hook="" style="font-weight:600;"
                                    data-menu-item-number="1">Переваги</a> </li>
                            <li class="t456__list_item"><a class="t-menu__link-item" href="#services"
                                    data-menu-submenu-hook="" style="font-weight:600;"
                                    data-menu-item-number="1">Послуги</a> </li>
                            <li class="t456__list_item"><a class="t-menu__link-item" href="#team"
                                    data-menu-submenu-hook="" style="font-weight:600;"
                                    data-menu-item-number="1">Команда</a> </li>
                            <li class="t456__list_item"><a class="t-menu__link-item" href="#app"
                                    data-menu-submenu-hook="" style="font-weight:600;"
                                    data-menu-item-number="1">Футер</a> </li>
                        </ul>
                    </div>
                </div>
            </div>
            <style>
                @media screen and (max-width: 980px) {
                    #rec238324537 .t456__leftcontainer {
                        padding: 20px;
                    }
                }

                @media screen and (max-width: 980px) {
                    #rec238324537 .t456__imglogo {
                        padding: 20px 0;
                    }
                }
            </style>
            <script
                type="text/javascript"> $(document).ready(function () { t456_highlight(); }); $(window).resize(function () { t456_setBg('238324537'); }); $(document).ready(function () { t456_setBg('238324537'); }); $(window).scroll(function () { var scrollTop = $(window).scrollTop(); if (scrollTop > 5) { $("#nav238324537").css("top", 0); $("#nav238324537").css("background-color", "rgba(255,255,255,1)"); } else { $("#nav238324537").css("top", "60px"); $("#nav238324537").css("background-color", "rgba(255,255,255, .5)"); } }); </script>
            <style>
                @media screen and (max-width: 980px) {
                    #rec238324537 .t-menusub__menu .t-menusub__link-item {
                        color: #ffffff !important;
                    }

                    #rec238324537 .t-menusub__menu .t-menusub__link-item.t-active {
                        color: #ffffff !important;
                    }
                }
            </style>
        </div>

        <div class="t-cover" id="recorddiv238239806" bgimgfield="img" style="" data-tu-noclick="yes">
            <div class="t-cover__carrier" id="coverCarry238239806"
                style="background-image:url('https://topfractal.com/elements/images/header_img/2/slider1-01.jpg')">
            </div>
            <div class="t-container">
                <div class="t-col t-col_8">
                    <div class="t-cover__wrapper t-valign_middle" style="position: relative;z-index: 1;">
                        <div class="t189">
                            <div data-hook-content="covercontent">
                                <div class="t189__wrapper">
                                    <div class="t189__title t-title" style="" field="title">
                                        <h1>ОНЛАЙН РІШЕННЯ</h1>
                                    </div>
                                    <div class="t189__descr t-descr t-descr_sm" style="" field="descr"> Дбаємо про красу
                                        та здоров’я вашої посмішки </div>
                                    <div class="t527__line  t527__bottommargin_lg"> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
    <!--/allrecords-->


</body>

</html>